
#external
{
	color: green;
}

*
{
	font-family: "Chiller", monospace; 
  	font-size: 30px;
}

h1
{
	font-size: 55px;
}


#instruction
{
	text-transform: uppercase;
}

.languages > li
{
	color: rgb(128, 0, 128);
}


ol[qwerty] > li
{
	border-width: 10px;
	border-color: blue;
	border-style: solid;
}

img + ul
{
	list-style: none;
}

section img
{
	height: 100px;
	width: 100px;
	border-radius: 50px;
}

h4 ~ p
{
	text-align: center;
}

section > ul > li
{
	letter-spacing: 10px;
}